/* Availability Key */
form[action='#map']{
	max-width: 810px;
	margin: 0 auto;
}
#availability-key span:before {
	content: '';
	width: 24px;
	height: 24px;
	display: inline-block;
	border-radius: 50% !important;
	position: relative;
	top: 6px;
	margin-right: 10px;
}
#availability-key span:nth-of-type(1):before {
	background: #f4c867;
}
#availability-key span:nth-of-type(2):before {
	background: #c10a27;
	margin-left: 30px;
}
#availability-key span:nth-of-type(3):before {
	background: #6a6d78;
}
#availability-key span:nth-of-type(3) {
	display: block;
}
@media (min-width: 440px) {
	#availability-key span:nth-of-type(3):before {
		margin-left: 30px;
	}
	#availability-key span:nth-of-type(3) {
		display: inline-block;
	}
}

/* Opening hours open/collapse */
#view-housetype-key {
	height: 40px;
	display: block;
}
#view-housetype-key::after {
	content: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%20122.88%2066.91%22%20style%3D%22enable-background%3Anew%200%200%20122.88%2066.91%22%20xml%3Aspace%3D%22preserve%22%20fill%3D%22%23c4122d%22%3E%3Cg%3E%3Cpath%20d%3D%22M11.68%2C1.95C8.95-0.7%2C4.6-0.64%2C1.95%2C2.08c-2.65%2C2.72-2.59%2C7.08%2C0.13%2C9.73l54.79%2C53.13l4.8-4.93l-4.8%2C4.95%20c2.74%2C2.65%2C7.1%2C2.58%2C9.75-0.15c0.08-0.08%2C0.15-0.16%2C0.22-0.24l53.95-52.76c2.73-2.65%2C2.79-7.01%2C0.14-9.73%20c-2.65-2.72-7.01-2.79-9.73-0.13L61.65%2C50.41L11.68%2C1.95L11.68%2C1.95z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
	position: absolute;
	bottom: 0;
	width: 16px;
	height: 16px;
	left: calc(50% - 8px);
	transition: all 0.3s ease;
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	transform: rotate(0);
}
.expanded::after {
	bottom: -16px !important;
	-webkit-transform: rotate(180deg) !important;
	-ms-transform: rotate(180deg) !important;
	transform: rotate(180deg) !important;
}
#collapseHousetypeKey p:first-child {
	display: none;
}

/* Legend */
#legend {
	max-width: 1000px;
	margin: 0 auto;
}
#legend li {
	width: 100%;
}
@media (min-width: 440px) {
	#legend li {
		width: calc(50% - 12px);
	}
}
@media (min-width: 768px) {
	#legend li {
		width: calc(33.33333% - 12px);
	}
}

/* Developemnt Map */
.close-top-right {
	position: absolute;
	top: 5px;
	right: 5px;
	z-index: 100;
}